pub mod app;
pub mod error_template;
#[cfg(feature = "ssr")]
pub mod fileserv;

pub mod web_pages;

pub mod lavina_clients;

#[cfg(feature = "hydrate")]
#[cfg(feature = "ssr")]
#[wasm_bindgen::prelude::wasm_bindgen]
pub fn hydrate() {
    use crate::app::*;
    console_error_panic_hook::set_once();
    leptos::mount_to_body(App);
}
